import { config } from '~/config';

const plusSkuPrefix = 'com.creedon.nixplay.plus.';
const createNixplayPlusSKU = (frequency) => `${plusSkuPrefix}${frequency}.${config.env}`;
export const NIXPLAY_PLUS_SKUS = [
	createNixplayPlusSKU('annually'),
	createNixplayPlusSKU('monthly'),
];
export const NIXPLAY_PLUS_SKUS_MAP = {
	yearly: createNixplayPlusSKU('annually'),
	monthly: createNixplayPlusSKU('monthly'),
};

export const CURRENCY = {
	USD: '$',
	GBP: '£',
};
